1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Modernbill Wrapper

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by BoiseComputer, Dec 16, 2008.

  1. BoiseComputer

    BoiseComputer Regular Pleskian

    28
    23%
    Joined:
    Apr 14, 2006
    Messages:
    143
    Likes Received:
    5
    Location:
    Boise, Idaho
    Due to the horrific upgrade process I am still using Modernbill Version 4.4.2. After upgrading to Plesk 9 the wrapper in my cgi-bin folder now says "404 - Not Found". Is there a reason I can't access a .cgi file in my cgi-bin folder? Anyone have any ideas?
     
  2. Cnote

    Cnote Basic Pleskian

    24
    23%
    Joined:
    May 17, 2005
    Messages:
    53
    Likes Received:
    0
    BoiseComputer,

    Did you get that worked out?.. If so, what needed to be done? I also have v4.4.2 of modernbill and am reluctant to upgrade to plesk9 in case it doesn't work.
     
  3. BoiseComputer

    BoiseComputer Regular Pleskian

    28
    23%
    Joined:
    Apr 14, 2006
    Messages:
    143
    Likes Received:
    5
    Location:
    Boise, Idaho
    Still no solution to this. Right now I am manually entering new clients into Plesk. I am pretty sure that it will not disable/change accounts from modernbill in anyway either.
     
Loading...